﻿@charset "UTF-8";
/* CSS Document */


/* Trade Gothic Fonts */
/* Trade Gothic LT Std Bold Condensed No. 20 */
/*@font-face {
	font-family: 'TradeGothicLTStd-BdCn20';
	src: url('/Assets/gb/fonts/Trade-Gothic/TradeGothicLTStd-BdCn20.eot');
	src: url('/Assets/gb/fonts/Trade-Gothic/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'),
		url('/Assets/gb/fonts/Trade-Gothic/TradeGothicLTStd-BdCn20.woff') format('woff'),
		url('/Assets/gb/fonts/Trade-Gothic/TradeGothicLTStd-BdCn20.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
    font-family: 'Freedom-Machine';
    src: url('/Assets/gb/fonts/Freedom_Machine/freedommachine-regular.eot');
    src: url('/Assets/gb/fonts/Freedom_Machine/freedommachine-regular.eot?#iefix') format('embedded-opentype'),
         url('/Assets/gb/fonts/Freedom_Machine/freedommachine-regular.woff') format('woff'),
         url('/Assets/gb/fonts/Freedom_Machine/freedommachine-regular.ttf') format('truetype'),
         url('/Assets/gb/fonts/Freedom_Machine/freedommachine-regular.svg#Freedom-Machine') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


/* Body Font */
body {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 400;
    font-style: normal;
}  


/* Main Heading Fonts */
h1, .panel h1 {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: none;
}
h2, .panel h2, h3, .panel h3, h4, .panel h4 {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
}
h5, .panel h5 {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 400;
    font-style: normal;
}
p {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.white-text {
    color: white;
}

a.link {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 500;
    font-style: normal;
}


/* button changes */
button, .button {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0px;
}


/* Hero Banner Text */
.hero-container h1, .hero-container h2, .hero-container h3, .hero-container p {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 800;
    font-style: normal;
    letter-spacing: 0px;
    text-transform: none;
}


/* Category Styles */
.model-category-text p {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
}
nav.category-list .category-title {
    font-family: franklin-gothic-compressed, sans-serif;
    font-weight: 600;
    font-style: normal;
}
span.available-for-text {
    font-family: franklin-gothic-compressed, sans-serif;
    font-weight: 600;
    font-style: normal;
}


/* Nav Button Changes and hover states */
.top-bar-section ul li > a {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 500;
    font-style: normal;
    text-transform: none; 
}


/* Block Grid Styles for page steps */
[class*="block-grid-"] > li > div.step {
    font-family: franklin-gothic-compressed, sans-serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
}



/* Budget Search Container */
.budget-search-container .default-text a {
    font-family: franklin-gothic-atf, sans-serif;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
}

/* Calculate Finance Page */

.placeholder-text h3.feature-title {
    text-transform: none;
}